.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.064128px;}
.ls3{letter-spacing:-0.057672px;}
.ls1c{letter-spacing:-0.052104px;}
.ls1d{letter-spacing:-0.028056px;}
.ls10{letter-spacing:-0.024048px;}
.lsf{letter-spacing:-0.020040px;}
.ls13{letter-spacing:-0.016032px;}
.ls11{letter-spacing:-0.012024px;}
.lse{letter-spacing:-0.008016px;}
.ls19{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.004008px;}
.ls18{letter-spacing:0.008016px;}
.ls1b{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.019152px;}
.ls1a{letter-spacing:0.020040px;}
.lsb{letter-spacing:0.022344px;}
.lsc{letter-spacing:0.025536px;}
.ls4{letter-spacing:0.026352px;}
.ls6{letter-spacing:0.028728px;}
.ls5{letter-spacing:0.031920px;}
.ls12{letter-spacing:0.032064px;}
.lsd{letter-spacing:0.035136px;}
.ls14{letter-spacing:0.036072px;}
.ls8{letter-spacing:0.038304px;}
.ls1{letter-spacing:0.043920px;}
.ls15{letter-spacing:0.048312px;}
.ls2{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.132264px;}
.ws10{word-spacing:-0.128256px;}
.ws18{word-spacing:-0.116232px;}
.ws19{word-spacing:-0.108216px;}
.ws15{word-spacing:-0.104208px;}
.ws14{word-spacing:-0.100200px;}
.ws16{word-spacing:-0.096192px;}
.ws17{word-spacing:-0.092184px;}
.wsc{word-spacing:-0.088176px;}
.wsf{word-spacing:-0.084168px;}
.ws11{word-spacing:-0.080160px;}
.wsd{word-spacing:-0.076152px;}
.wse{word-spacing:-0.072144px;}
.ws1c{word-spacing:-0.068136px;}
.ws1a{word-spacing:-0.044088px;}
.ws2{word-spacing:-0.030000px;}
.ws7{word-spacing:-0.025536px;}
.ws5{word-spacing:-0.019152px;}
.ws6{word-spacing:-0.015960px;}
.wsa{word-spacing:-0.009576px;}
.ws13{word-spacing:-0.008784px;}
.ws9{word-spacing:-0.006384px;}
.ws1{word-spacing:-0.004392px;}
.ws8{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.004392px;}
.ws3{word-spacing:0.012816px;}
.ws4{word-spacing:0.013176px;}
.ws1b{word-spacing:366.619776px;}
._14{margin-left:-367.281096px;}
._0{margin-left:-1.146000px;}
._17{width:77.927544px;}
._c{width:90.512664px;}
._1{width:126.420960px;}
._5{width:150.824760px;}
._16{width:172.720752px;}
._3{width:184.568400px;}
._10{width:194.985192px;}
._12{width:206.259696px;}
._11{width:252.996984px;}
._9{width:255.229440px;}
._d{width:262.151256px;}
._8{width:304.179144px;}
._b{width:313.004760px;}
._15{width:317.906544px;}
._f{width:361.854264px;}
._e{width:374.860224px;}
._7{width:383.798064px;}
._a{width:386.691840px;}
._6{width:408.960288px;}
._13{width:464.899944px;}
._2{width:479.986056px;}
._4{width:497.801616px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs2{font-size:64.080000px;}
.y0{bottom:28.107254px;}
.y2{bottom:28.557452px;}
.y2d{bottom:131.570816px;}
.y2c{bottom:168.865687px;}
.y2b{bottom:190.163706px;}
.y2a{bottom:211.365166px;}
.y29{bottom:232.663186px;}
.y28{bottom:269.958056px;}
.y27{bottom:291.159515px;}
.y26{bottom:328.935665px;}
.y25{bottom:367.868228px;}
.y24{bottom:387.141774px;}
.y23{bottom:406.415320px;}
.y22{bottom:425.688866px;}
.y21{bottom:444.962412px;}
.y20{bottom:467.897932px;}
.y1f{bottom:506.445023px;}
.y1e{bottom:545.377747px;}
.y1d{bottom:564.651132px;}
.y1c{bottom:583.924678px;}
.y1b{bottom:603.198224px;}
.y1a{bottom:622.471770px;}
.y19{bottom:645.407289px;}
.y18{bottom:683.953899px;}
.y17{bottom:723.368783px;}
.y45{bottom:745.725132px;}
.y16{bottom:746.496729px;}
.y15{bottom:761.241300px;}
.y14{bottom:783.694981px;}
.y44{bottom:785.140015px;}
.y13{bottom:806.148662px;}
.y43{bottom:824.554899px;}
.y12{bottom:828.698711px;}
.y42{bottom:845.370348px;}
.y11{bottom:851.152392px;}
.y41{bottom:863.872942px;}
.y10{bottom:873.606073px;}
.y40{bottom:882.375536px;}
.yf{bottom:897.312535px;}
.y3f{bottom:901.649285px;}
.ye{bottom:919.862583px;}
.y3e{bottom:920.055319px;}
.y3d{bottom:939.328865px;}
.yd{bottom:942.316264px;}
.y3c{bottom:958.602411px;}
.yc{bottom:964.769945px;}
.y3b{bottom:977.875956px;}
.yb{bottom:987.223626px;}
.y3a{bottom:997.149673px;}
.ya{bottom:1009.773675px;}
.y39{bottom:1015.652267px;}
.y9{bottom:1032.227356px;}
.y38{bottom:1034.925813px;}
.y37{bottom:1054.199359px;}
.y8{bottom:1054.777405px;}
.y36{bottom:1073.472744px;}
.y35{bottom:1092.746290px;}
.y7{bottom:1099.973388px;}
.y34{bottom:1112.019836px;}
.y33{bottom:1131.293382px;}
.y6{bottom:1139.388271px;}
.y32{bottom:1150.566928px;}
.y31{bottom:1169.840474px;}
.y5{bottom:1181.982808px;}
.y30{bottom:1189.114020px;}
.y2f{bottom:1208.387267px;}
.y4{bottom:1226.890170px;}
.y3{bottom:1244.814336px;}
.y2e{bottom:1246.356451px;}
.y1{bottom:1330.967318px;}
.h2{height:29.272852px;}
.h6{height:30.419760px;}
.h5{height:38.196240px;}
.h8{height:39.238320px;}
.h9{height:41.855760px;}
.h3{height:42.997680px;}
.h4{height:62.734320px;}
.h1{height:632.814758px;}
.h7{height:1195.762911px;}
.h0{height:1352.360472px;}
.w1{width:770.138772px;}
.w0{width:956.000000px;}
.x0{left:77.094184px;}
.x6{left:81.719835px;}
.x1{left:86.538221px;}
.x7{left:110.629884px;}
.x5{left:314.640637px;}
.x3{left:328.421810px;}
.x4{left:340.756292px;}
.x2{left:510.652599px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.053236pt;}
.ls3{letter-spacing:-0.047877pt;}
.ls1c{letter-spacing:-0.043254pt;}
.ls1d{letter-spacing:-0.023291pt;}
.ls10{letter-spacing:-0.019964pt;}
.lsf{letter-spacing:-0.016636pt;}
.ls13{letter-spacing:-0.013309pt;}
.ls11{letter-spacing:-0.009982pt;}
.lse{letter-spacing:-0.006655pt;}
.ls19{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003327pt;}
.ls18{letter-spacing:0.006655pt;}
.ls1b{letter-spacing:0.009982pt;}
.ls7{letter-spacing:0.010599pt;}
.ls9{letter-spacing:0.013249pt;}
.lsa{letter-spacing:0.015899pt;}
.ls1a{letter-spacing:0.016636pt;}
.lsb{letter-spacing:0.018549pt;}
.lsc{letter-spacing:0.021199pt;}
.ls4{letter-spacing:0.021876pt;}
.ls6{letter-spacing:0.023849pt;}
.ls5{letter-spacing:0.026498pt;}
.ls12{letter-spacing:0.026618pt;}
.lsd{letter-spacing:0.029168pt;}
.ls14{letter-spacing:0.029945pt;}
.ls8{letter-spacing:0.031798pt;}
.ls1{letter-spacing:0.036460pt;}
.ls15{letter-spacing:0.040106pt;}
.ls2{letter-spacing:0.079695pt;}
.ws12{word-spacing:-0.109799pt;}
.ws10{word-spacing:-0.106472pt;}
.ws18{word-spacing:-0.096490pt;}
.ws19{word-spacing:-0.089836pt;}
.ws15{word-spacing:-0.086509pt;}
.ws14{word-spacing:-0.083181pt;}
.ws16{word-spacing:-0.079854pt;}
.ws17{word-spacing:-0.076527pt;}
.wsc{word-spacing:-0.073200pt;}
.wsf{word-spacing:-0.069872pt;}
.ws11{word-spacing:-0.066545pt;}
.wsd{word-spacing:-0.063218pt;}
.wse{word-spacing:-0.059891pt;}
.ws1c{word-spacing:-0.056563pt;}
.ws1a{word-spacing:-0.036600pt;}
.ws2{word-spacing:-0.024905pt;}
.ws7{word-spacing:-0.021199pt;}
.ws5{word-spacing:-0.015899pt;}
.ws6{word-spacing:-0.013249pt;}
.wsa{word-spacing:-0.007950pt;}
.ws13{word-spacing:-0.007292pt;}
.ws9{word-spacing:-0.005300pt;}
.ws1{word-spacing:-0.003646pt;}
.ws8{word-spacing:-0.002650pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003646pt;}
.ws3{word-spacing:0.010639pt;}
.ws4{word-spacing:0.010938pt;}
.ws1b{word-spacing:304.350660pt;}
._14{margin-left:-304.899657pt;}
._0{margin-left:-0.951356pt;}
._17{width:64.691817pt;}
._c{width:75.139397pt;}
._1{width:104.948792pt;}
._5{width:125.207690pt;}
._16{width:143.384722pt;}
._3{width:153.220088pt;}
._10{width:161.867623pt;}
._12{width:171.227191pt;}
._11{width:210.026311pt;}
._9{width:211.879592pt;}
._d{width:217.625761pt;}
._8{width:252.515356pt;}
._b{width:259.841971pt;}
._15{width:263.911204pt;}
._f{width:300.394554pt;}
._e{width:311.191496pt;}
._7{width:318.611274pt;}
._a{width:321.013552pt;}
._6{width:339.499781pt;}
._13{width:385.938277pt;}
._2{width:398.462065pt;}
._4{width:413.251713pt;}
.fs1{font-size:24.904603pt;}
.fs4{font-size:26.498497pt;}
.fs3{font-size:33.272549pt;}
.fs0{font-size:36.460338pt;}
.fs2{font-size:53.196231pt;}
.y0{bottom:23.333333pt;}
.y2{bottom:23.707067pt;}
.y2d{bottom:109.223963pt;}
.y2c{bottom:140.184427pt;}
.y2b{bottom:157.865051pt;}
.y2a{bottom:175.465515pt;}
.y29{bottom:193.146139pt;}
.y28{bottom:224.106603pt;}
.y27{bottom:241.707067pt;}
.y26{bottom:273.067067pt;}
.y25{bottom:305.387067pt;}
.y24{bottom:321.387067pt;}
.y23{bottom:337.387067pt;}
.y22{bottom:353.387067pt;}
.y21{bottom:369.387067pt;}
.y20{bottom:388.427067pt;}
.y1f{bottom:420.427067pt;}
.y1e{bottom:452.747200pt;}
.y1d{bottom:468.747067pt;}
.y1c{bottom:484.747067pt;}
.y1b{bottom:500.747067pt;}
.y1a{bottom:516.747067pt;}
.y19{bottom:535.787067pt;}
.y18{bottom:567.786667pt;}
.y17{bottom:600.507067pt;}
.y45{bottom:619.066267pt;}
.y16{bottom:619.706811pt;}
.y15{bottom:631.947067pt;}
.y14{bottom:650.587067pt;}
.y44{bottom:651.786667pt;}
.y13{bottom:669.227067pt;}
.y43{bottom:684.507067pt;}
.y12{bottom:687.947067pt;}
.y42{bottom:701.787083pt;}
.y11{bottom:706.587067pt;}
.y41{bottom:717.147075pt;}
.y10{bottom:725.227067pt;}
.y40{bottom:732.507067pt;}
.yf{bottom:744.907067pt;}
.y3f{bottom:748.507235pt;}
.ye{bottom:763.627067pt;}
.y3e{bottom:763.787067pt;}
.y3d{bottom:779.787067pt;}
.yd{bottom:782.267067pt;}
.y3c{bottom:795.787067pt;}
.yc{bottom:800.907067pt;}
.y3b{bottom:811.787067pt;}
.yb{bottom:819.547067pt;}
.y3a{bottom:827.787208pt;}
.ya{bottom:838.267067pt;}
.y39{bottom:843.147200pt;}
.y9{bottom:856.907067pt;}
.y38{bottom:859.147200pt;}
.y37{bottom:875.147200pt;}
.y8{bottom:875.627067pt;}
.y36{bottom:891.147067pt;}
.y35{bottom:907.147067pt;}
.y7{bottom:913.146667pt;}
.y34{bottom:923.147067pt;}
.y33{bottom:939.147067pt;}
.y6{bottom:945.867067pt;}
.y32{bottom:955.147067pt;}
.y31{bottom:971.147067pt;}
.y5{bottom:981.227067pt;}
.y30{bottom:987.147067pt;}
.y2f{bottom:1003.146819pt;}
.y4{bottom:1018.507067pt;}
.y3{bottom:1033.386875pt;}
.y2e{bottom:1034.667067pt;}
.y1{bottom:1104.907067pt;}
.h2{height:24.300958pt;}
.h6{height:25.253068pt;}
.h5{height:31.708739pt;}
.h8{height:32.573825pt;}
.h9{height:34.746702pt;}
.h3{height:35.694671pt;}
.h4{height:52.079110pt;}
.h1{height:525.333333pt;}
.h7{height:992.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:639.333333pt;}
.w0{width:793.626667pt;}
.x0{left:64.000000pt;}
.x6{left:67.840000pt;}
.x1{left:71.840000pt;}
.x7{left:91.839776pt;}
.x5{left:261.200000pt;}
.x3{left:272.640488pt;}
.x4{left:282.880000pt;}
.x2{left:423.920000pt;}
}
